DROP TABLE IF EXISTS `vbbresstat`;

CREATE TABLE `vbbresstat` (
	`sport_code` TEXT NOT NULL,
	`sport_gendatetime` TEXT NOT NULL,
	`sport_sportln` TEXT NOT NULL,
	`event_enddate` TEXT NOT NULL,
	`event_eventcod` TEXT NOT NULL,
	`event_eventcod_loc` TEXT NOT NULL,
	`event_eventdesc` TEXT NOT NULL,
	`event_sex` TEXT NOT NULL,
	`event_startdate` TEXT NOT NULL,
	`event_statuscod` TEXT NOT NULL,
	`event_statusln` TEXT NOT NULL,
	`phase_phasecode` TEXT NOT NULL,
	`phase_phaseld` TEXT NOT NULL,
	`phase_phaseorder` TEXT NOT NULL,
	`phase_pool` TEXT NOT NULL,
	`evunit_date` INT NOT NULL,
	`evunit_evunitcode` INT NOT NULL,
	`evunit_evunitdesc` TEXT NOT NULL,
	`evunit_statuscod` INT NOT NULL,
	`evunit_statusln` TEXT NOT NULL,
	`evunit_time` TEXT NOT NULL,
	`evunit_venueld` TEXT NOT NULL,
	`evunitinfovbb_airtemperature` TEXT NOT NULL,
	`evunitinfovbb_attendance` TEXT NOT NULL,
	`evunitinfovbb_barpressure` TEXT NOT NULL,
	`evunitinfovbb_conditions` TEXT NOT NULL,
	`evunitinfovbb_courtid` TEXT NOT NULL,
	`evunitinfovbb_courtln` TEXT NOT NULL,
	`evunitinfovbb_courtsn` TEXT NOT NULL,
	`evunitinfovbb_group` TEXT NOT NULL,
	`evunitinfovbb_humidity` TEXT NOT NULL,
	`evunitinfovbb_match` TEXT NOT NULL,
	`evunitinfovbb_matchplayingtime` TEXT NOT NULL,
	`evunitinfovbb_matchtime` TEXT NOT NULL,
	`evunitinfovbb_ps1a` INT NOT NULL,
	`evunitinfovbb_ps1b` INT NOT NULL,
	`evunitinfovbb_ps2a` INT NOT NULL,
	`evunitinfovbb_ps2b` INT NOT NULL,
	`evunitinfovbb_sandtemperature` TEXT NOT NULL,
	`evunitinfovbb_scorea` INT NOT NULL,
	`evunitinfovbb_scoreb` INT NOT NULL,
	`evunitinfovbb_times1` TEXT NOT NULL,
	`evunitinfovbb_times2` TEXT NOT NULL,
	`evunitinfovbb_winddirection` TEXT NOT NULL,
	`evunitinfovbb_windspeed` TEXT NOT NULL,
	`evunitinfovbb_winner` INT NOT NULL,
	`contender_order` INT NOT NULL,
	`team_ctrycod` TEXT NOT NULL,
	`team_ctryln` TEXT NOT NULL,
	`team_ctrysn` TEXT NOT NULL,
	`team_ln` TEXT NOT NULL,
	`team_register` INT NOT NULL,
	`team_sexcod` TEXT NOT NULL,
	`team_sn` TEXT NOT NULL,
	`team_typeln` TEXT NOT NULL,
	`teamevunitstatsvbb_attackattempts` TEXT NOT NULL,
	`teamevunitstatsvbb_attacksuccess` TEXT NOT NULL,
	`teamevunitstatsvbb_blocksuccess` TEXT NOT NULL,
	`teamevunitstatsvbb_digsuccess` TEXT NOT NULL,
	`teamevunitstatsvbb_opponenterrors` TEXT NOT NULL,
	`teamevunitstatsvbb_penalties` TEXT NOT NULL,
	`teamevunitstatsvbb_serveaces` TEXT NOT NULL,
	`teamevunitstatsvbb_serveattempts` TEXT NOT NULL,
	`teamevunitstatsvbb_servefaults` TEXT NOT NULL,
	`person_birthdate` TEXT NOT NULL,
	`person_ctrycod` TEXT NOT NULL,
	`person_ctryln` TEXT NOT NULL,
	`person_ctrysn` TEXT NOT NULL,
	`person_heightcm` INT NOT NULL,
	`person_ln` TEXT NOT NULL,
	`person_register` INT NOT NULL,
	`person_sexcod` TEXT NOT NULL,
	`person_sn` TEXT NOT NULL,
	`person_typeln` TEXT NOT NULL,
	`person_weightgr` INT NOT NULL,
	`evunitinfovbb_ps3a` TEXT NOT NULL,
	`evunitinfovbb_ps3b` TEXT NOT NULL,
	`evunitinfovbb_times3` TEXT NOT NULL
) ENGINE = MYISAM ;

